Subject: Ticket Assigned - Re: Your payment was not successful
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Nov 2019 17:04:49 +0000 (UTC)

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment was not successful Good morning regarding this item I paid online by Visa and u told me that
the payement was not successful 'but last week one of your staff called me
and inform me that the baby car is ready and I have already received it
,after few days the money is reversed to my account pls I would like to
know how to pay the money for this car ;;thanks

On Thu., Oct. 17, 2019, 11:00 a.m. Centrepoint, <
[email-masked]> wrote:

> Order number 6448346587.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> We're sorry, your order was not processed successfully.
> Hi Marwa Abdelbaky, your order number 6448346587
> <https://www.centrepointstores.com/sa/en/my-account/order/6448346587> has
> not been processed successfully. While your bank may have notified you that
> a payment authorization was successful, there was a problem completing your
> purchase.
>
> We have successfully reversed the amount to your Credit or Debit Card.
> Please check with your bank if you have more questions.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> <https://www.centrepointstores.com/sa/en/p/161671153>
> BABYSHOP
> Juniors Bailey Deluxe Baby Stroller
> Color: Blue
> Quantity: 1 SAR 303
>
> Subtotal: * SAR 303*
> BabyShop Standard Ground Shipping:
>
>
> * FREE *
> *Total* *SAR 303*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/225626